.button{
    color: white;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 25px;
    height: 60px;

    
    &__paragraphs{
        font-size: 12px;
    }

    &:hover{
        color: rgba(175, 175, 175, 0.922);
        font-size: 24px;
    }

    &:active{
        color: #20e365;
        font-size: 25px;

    }

}